.wrap,.updated,#message {    -webkit-border-radius:10px;}#submenu a:hover,#submenu .current,.tab-box ul.tab-bar li a:hover,.tab-box ul.tab-bar li.selected a {    -webkit-border-top-left-radius:6px;    -webkit-border-top-right-radius:6px;}